
{% extends "!footer.html" %}
{% block extrafooter %}

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
    <img alt="Creative Commons Licence"
         style="border-width:0"
         src="https://i.creativecommons.org/l/by/4.0/88x31.png" />
</a>
<br />
<span xmlns:dct="http://purl.org/dc/terms/"
      property="dct:title">
          SKA developer documentation
</span>
by
<a xmlns:cc="http://creativecommons.org/ns#"
   href="developer.skatelscope.org"
   property="cc:attributionName"
   rel="cc:attributionURL">
       SKA organisation
</a>
is licensed under a
<a rel="license"
   href="http://creativecommons.org/licenses/by/4.0/">
      Creative Commons Attribution 4.0 International License
</a>.
<br />Based on a work at
<a xmlns:dct="http://purl.org/dc/terms/"
   href="https://github.com/ska-telescope/developer.skatelescope.org"
   rel="dct:source">
       github.com/ska-telescope/developer.skatelescope.org
</a>.
<br /><br />
This work is inspired by the
<a href="https://developer.lsst.io/">
    LSST developer guide
</a> © Copyright 2016-2018 Association of Universities for Research in Astronomy, licensed under a
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.


<br /><br />
This work is inspired by the
<a href="https://www.apache.org/dev/">
    Apache developer information
</a>
Copyright © 2018 The Apache Software Foundation, Licensed under the
<a rel="license" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a>.
{% endblock %}

